WordPress Plugin: htaccess-site-access-control

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.